I think PB should work on most unix or unix-like platforms. I've
successfully
installed PB under QNX 6.4.1, it did, however, require messing with
configure/automake. As I recall, posix threads are required. But
really you
should just try to build it and run the tests to see if it works.

On Aug 18, 10:09 am, Gregor Stich <grgs...@googlemail.com> wrote:
> Hello,
>
> I'd like to try Protocol buffers on Solaris 9 (SPARC). However, I did
> not find a page stating which basic requirements must be met in order
> to install PB and what platforms are supported.
>
> Am I missing something or can I conclude that Windows and Linux are
> the only platforms that are officially supported?
> Which libraries (except the usual ones coming with gcc/g++) must be
> available if I wanted to compile PB from sources?
>
> Thanks and kind regards
>  Greg
--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Protocol Buffers" group.
To post to this group, send email to protobuf@googlegroups.com
To unsubscribe from this group, send email to 
protobuf+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/protobuf?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to